/*
 * Creates an XML HTTP Object
 */

function getHTTPObject() {
	var xmlhttp;

	try {
		xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
	} catch(e) {
		try {
		xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
		} catch(E) {
			try {
			xmlhttp = new XMLHttpRequest();
			} catch(ee) {
			return false;
			}
		}
	}
	return xmlhttp;

}

